body {
  height: 100vh;
  padding: 0px 200px 0px 200px;
  margin: 0px;
  font-family: sans-serif;
}
h1 {
	text-align: center;
}
.bg-home {
	background-image: url("baby-groot.jpg");
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.bg-page {
	background-image: url("baby-groot.jpg");
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	opacity: 0.20;
}
.content-wrapper {
	position: absolute;
	top: 0px;
}
.contact-wrapper {
	margin-left: 20%;
}
.menu {
	text-align: center;
	position: fixed;
    bottom: 0px;
    left: 0px;
    opacity: 50%;
    width: 100%;
    background-color: black;
    height: 10px;
    margin: 0px;
    padding: 10px;

}
.links a:link, .links a:visited {
	color: white;
}	
.topic-text {
	padding: 20px 10px;
}
.topic-image {
	margin: 20px 10px;
	max-width:100%;
	height:auto;
	float: left;
}
.clear {
	clear: left;
}
.links {
	text-align: center;
	border: solid 5px;
}
.fil-table {
	margin-top: 10px;
	border-style: solid;
}
.form-section {
	margin-top: 10px;
}
.form-label {
	font-weight: bold;
}
.prints-list {
	list-style-type: upper-roman;
	border: solid 1px;
	float: left;
	text-align: left;
	background-color: #add8e6;
	padding-left: 40px;
}
.prints-sub-list {
	list-style-type: lower-roman;
	text-align: left;
}

